# 6. BioFabricating Materials

## Research

![describe what you see in this image](../images/week06/Screenshot_20190604-110458 2.jpg){ width=400 align=right }

<p style="clear: both;"></p>
<br/>

I was very happy to go back to bioplastics and biomaterials in general. I had done my final textile project at the art School Massana in Barcelona, called Plastiquista, using bioplastics. 


## Past projects





![describe what you see in this image](../images/week06/PLASTIQUISTAARTISTICPROJECT2019(2).jpg)


<p style="clear: both;"></p>
<br/>



## Overview material research outcomes

_example from the documentation of [Loes Bogers](https://class.textile-academy.org/2020/loes.bogers/) TextileLab Amsterdam 2019-20_



## Tools

![describe what you see in this image](../images/week06/natural dye recycled baths.jpg)




<p style="clear: both;"></p>
<br/>

## Process and workflow

![describe what you see in this image](../images/week06/hair.jpg)



<p style="clear: left ;"></p>



###### RESULTS


I was looking for a sking aspect, playing with the organicity of the biomaterials. I was thinking of something that could inspire the creation of a costume, like an overall with some body elements such as organs or hairs. 

I started with tests for the overall. 
In order to get materials that could give me a silicone feeling, I used a receipe that contains lots of gelatine. 

I then made tests thinking of what stones could be made. 

- The research for the overall are the following: 



![](../images/week06/IMG_9139.jpg){ width=300 align=left }
![](../images/week06/IMG_9130.jpg){ width=300 align=right}
![](../images/week06/IMG_9132.jpg){ width=300 align=left}

<p style="clear: left;"></p>
<br/>

![](../images/week06/IMG_9141.jpg){ width=300 align=left }
![](../images/week06/IMG_9137.jpg){ width=300 align=right }

<p style="clear: left;"></p>
<br/>

On the left an image of a sample made with silicone bioplastic and some toilet paper. The dye is more some oignon natural dye bath and grenade.
On the right, an image of a sample made with silicone bioplastic natural dye bath of campeche. 

- The research for the stones for jewels are the following: 

![](../images/week06/IMG_9112.jpg){ width=400 }



![](../images/week06/IMG_9113.jpg){ width=400 align=right }

<p style="clear: left;"></p>
<br/>

![](../images/week06/Untitled-2.jpg){ width=300 align=left }
![](../images/week06/Untitled2.jpg){ width=300 align=right}
![](../images/week06/3.jpg){ width=300 align=left}
![](../images/week06/4.jpg){ width=300 align=right}

<p style="clear: left;"></p>
<br/>

Images of samples made with resin bioplastic and some of my hair, mica powder, aluminium, flowers. The dye is some blue klein powder to give an aspect of lapis lazuli.




---
---

!!! example ""

	- [slides](http://class.textile-academy.org)
	- [sources](http://class.textile-academy.org)
	- [pots, jars...](http://class.textile-academy.org)
	- [spoon, tongs, wisk etc](http://class.textile-academy.org)
	- [molds, textiles, textures, etc](http://class.textile-academy.org)





## Ingredients & Recipes

The recipes come from the ones Loes made https://class.textile-academy.org/2020/loes.bogers/projects/outcomes/24_core_recipes/


=== "Recipe silicone bioplastic gelatine"

		* Porc Gelatine 24gr
		* Glycerine 24gr
		* Water 200ml
		* Recycled Natural dye

=== "Recipe silicone bioplastic agar agar"

		* Agar agar 5gr
		* Glycerine 15gr
		* Water 100ml
		* Graphite 60gr	
		
=== "Dyes"

		* recycled bath oignon
		* recycled bath garance	
		* recycled bath grenade
		* recycled bath campeche
		* red earth powder
		* yellow earth powder


=== "Recipe bioresin"		

		* Gelatine powder 96 gr
		* Glycerine 16 gr
		* Water 480 ml

## Documenting and comparing experiments

##### TEST SERIE BIO-PLASTIC

| _Material pic_ | _Material name_ | _polymer_ | _plastifier_ | _filler_ | _emulsifier_ |
| -------------- | --------------- | --------- | ------------ | -------- | ------------- |
| ![](../images/week06/IMG_9019 copie.jpg){ width=100 } | bio-silicone | Porc Gelatine 24gr | Glycerine 24gr | Water 200ml | recycled bath oignon |
| ![](../images/week06/IMG_9019 copie 2.jpg){ width=100 } bio-silicone | Porc Gelatine 24gr | Glycerine 24gr | Water 200ml | recycled bath garance |
| ![](../images/week06/IMG_9019 copie 3.jpg){ width=100 } bio-silicone | Porc Gelatine 24gr | Glycerine 24gr | Water 200ml | recycled bath grenade |
| ![](../images/week06/IMG_9019 copie 4.jpg){ width=100 } bio-silicone | Porc Gelatine 24gr | Glycerine 24gr | Water 200ml | red earth powder |
| ![](../images/week06/IMG_9019 copie 5.jpg){ width=100 } bio-silicone | Porc Gelatine 24gr | Glycerine 24gr | Water 200ml | recycled bath campeche |
| ![](../images/week06/IMG_9019 copie 6.jpg){ width=100 } | bio-silicone | Agar agar 5gr | Glycerine 15gr | Water 100ml | Graphite 60gr	| yellow earth powder |

## _Recipes_

[^1]: recipe: salmon skin fish-leather
[^2]: recipe: red wine bacterial-leather
[^3]: recipe: alginate algi-leather
[^4]: recipe: alginate waterproof bio-plastic



